Loading...
Searching...
No Matches
itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramGetValueAndDerivativePerThreadStruct Struct Reference

## Detailed Description

template<class TFixedImage, class TMovingImage>
struct itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramGetValueAndDerivativePerThreadStruct

Definition at line 483 of file itkParzenWindowHistogramImageToImageMetric.h.

## Data Fields

JointPDFPointer | st_JointPDF
SizeValueType | st_NumberOfPixelsCounted

## Field Documentation

## st_JointPDF

template<class TFixedImage, class TMovingImage>

JointPDFPointer itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramGetValueAndDerivativePerThreadStruct::st_JointPDF

Definition at line 486 of file itkParzenWindowHistogramImageToImageMetric.h.

## st_NumberOfPixelsCounted

template<class TFixedImage, class TMovingImage>

SizeValueType itk::ParzenWindowHistogramImageToImageMetric< TFixedImage, TMovingImage >::ParzenWindowHistogramGetValueAndDerivativePerThreadStruct::st_NumberOfPixelsCounted

Definition at line 485 of file itkParzenWindowHistogramImageToImageMetric.h.

Generated on 1768596610 for elastix by 1.15.0 |